/*
 Theme Name:   Lemon Chili Child
 Description:  Lemon Chili Child Theme
 Author:       Kat Clark
 Author URI:   http://de.velope.rs
 Template:     lemonchili
 Text Domain:  lemonchili-child
*/

@import url("../lemonchili/style.css");

.fbf_facebook_page_widget h4 { margin-top: 0;}

/* TEXT */
h1, h2, h3, h4, h5, h6, .sf-menu a, .sf-menu li li a, #navi-icon, .dropcap, ul.login li a, .nivo-caption, .button1, .buttonS, span.reply, h3#reply-title, li.comment cite, .moretext, .events1col .event-date { font-family:'Bank Gothic W03 Md'; }
/* SIDEBAR */
#left { z-index: 9400; }
#logo img { padding: 0; }
body.home div#text-2, body.page-id-17 div#content { background: #fff url(http://abodebistro.kat-hello.com/wp-content/uploads/2014/06/bg_AbodePatternLrg.gif) repeat center center; }
.sf-menu li a:hover, .sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active, .sf-menu ul a:hover, .sfHover a, li.sfHover a, .sf-menu li.selected a, .sf-menu li.current-cat a, .sf-menu li.current-cat-parent a, .sf-menu li.current_page_item a, .current-menu-parent a.sf-with-ul, .sf-menu li.current-menu-item a { color: #756363 !important; background-color: #26282a; }
.sfHover a.sf-with-ul, li.sfHover a.sf-with-ul { color: #756363 !important; }
textarea, input { background-color: #ffffff; }
#slide-bg, #slider { height: 428px; }
#slide-bg { padding: 0; }
.nivo-caption p { line-height: 29px; }
#contactform input[type='text'], #contactform textarea { background-color: #fff; }
#top-bar { z-index: 99999; }

/* NAVIGATION CHANGES */
.sf-menu ul li a { text-transform: uppercase; }
.sf-menu ul li .sf-sub-indicator { bottom: 10px; }
#left .box { width: auto; padding: 12px 14px 20px !important; float: none; clear: both; margin: 2px 0 0 0; }
#left .box .widgettitle, #left .box .textwidget p { margin: 0; }

#left .box .textwidget, #left h6.hours-title { margin: 10px 0 0 0; }

/* CONTENT */
.single_entry a, .entry a { text-decoration: underline; word-break: break-all; }



.widget-area #gg-events-widget-2 { /* width: 100% !important;  */ /* width: 340px !important; padding: 0 !important; background-color: transparent; */ }
.widget-area #gg-events-widget-2 ul { /* margin: -3px 0 0 0; overflow: hidden; */ }
.widget-area #gg-events-widget-2 li { /* background-color: #fff; padding: 20px; margin: 0 0 20px 0; */ /* float: left;  width: 300px; */ }
.widget-area #gg-events-widget-2 h3 {/*  background-color: #fff;  */}
li.eventwidget-item h1.event-title-w { /* font-size: 26px; line-height: 30px; */ } 
/*

.widget-area #gg-events-widget-2 { width: 100% !important; padding: 0 !important; margin: 0 !important; float: none;  }
.widget-area #gg-events-widget-2 ul { overflow: hidden; width: 100%; }
.widget-area #gg-events-widget-2 ul li {  float: left; width: 300px; }
*/